#content-well ol li {
	clear: both;
}

#content-well ol li.error {
	background-color: #fee;
}

#content-well form h2{
	border: none;
	margin: 0px;
	padding: 10px 3px;
}
	
#content-well fieldset, #content-well fieldset ol li {
	border	: none;
	clear	: none;
}

#content-well fieldset ol {
	margin: auto;
}

#content-well fieldset li {
	border	: none;
	padding	: 0;
	margin	: 0;
	width	: 345px;
	clear	: none;
}

#content-well fieldset ol label {
	display: block;
	width: auto;
	float: left;
	clear: both;
	margin: 0 0 0.4em 0;
}

#content-well label.error {
	display	: block;
	float	: none;
	clear	: none;
	color	: #900;
	font-weight: bold;
	padding : 3px;
	width	: auto;
}

#content-well fieldset ol input, #content-well fieldset ol textarea, #content-well ol fieldset select {
    display: block;
    float: right;
    clear: right;
    margin: 0 0 0.4em 0;
}

#content-well fieldset ol .radioLabel {
    float: right;
    clear: right;
    width: 93%;
}

/* ie6 */
#content-well fieldset ol input.radioLabel {
	width: auto !important;
	margin-left: 5px;
}

#content-well fieldset ol .radioInput {
    float: left;
    clear: left;
}

.clear {
	clear: both;
}
